﻿@charset "utf-8"; 
.pagesbanner::after{display: none;}
@media (min-width:1025px){body.nobanner{padding-top:120px}
body.nobanner header{background:#fff}
body.nobanner .head-left,.head-share ul a{color:var(--fontcolor)}
body.nobanner .lang-icon img{filter:invert(1)}
body.nobanner .lang-icon span{color:var(--fontcolor)}
body.nobanner .lang-icon span::after,.lang-icon span::before{background:var(--fontcolor)}
body.nobanner .head-nav .nav-ul>li>a{color:var(--fontcolor)}
}
.pagesbanner{min-height:auto}